/*
Theme Name: Etilaf - Child Theme
Version: 1.0.0
Theme URI: http://themeforest.net/?ref=jegtheme
Description: A basic starter child theme for customization purpose of JNews theme.
Author: Mizyan Altawil
Author URI: http://themeforest.net/user/jegtheme?ref=jegtheme
Template: etilaf
License: GPLv2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
*/

/* ------------------------------------------------------------------------- *
 *  Theme customization starts here
/* ------------------------------------------------------------------------- */

/* @font-face {
    font-family: 'etilaf-arabic';
    src: url('fonts/etilaf.eot');
    src: url('fonts/etilaf.eot') format('embedded-opentype'), url('fonts/etilaf.woff2') format('woff2'), url('fonts/etilaf.woff') format('woff'), url('fonts/etilaf.ttf') format('truetype'), url('fonts/etilaf.svg') format('svg');
  } */
  body{
      /* font-family: "etilaf-arabic" !important; */
  }
  h1,h2,h3,h4,h5,h6{
  /* font-family: "etilaf-arabic" !important;	 */
  }
  h2{
  	font-size: 1.653em;
  }
  .jeg_stickybar .jeg_logo img{
      max-height:none;
  }
  #heading-with-icon-w h2, #heading-with-icon h2, #heading-with-icon-w h3, #heading-with-icon h3{
      padding-left: 30px;
  }
  #heading-with-icon-w h2::before, #heading-with-icon-w h3::before{
  content: '';
      background: url(../../uploads/etilaf-icons/etilaf-logo-icon-w.png) no-repeat;
      background-size: cover;
      height: 25px;
      width: 25px;
      top: 0;
      right: 0;
      position: absolute;
  }
  #heading-with-icon h2::before, #heading-with-icon h3::before{
      content: '';
      background: url(../../uploads/etilaf-icons/etilaf-logo-icon.png) no-repeat;
      background-size: cover;
      height: 25px;
      width: 25px;
      top: 0;
      left: 0;
      position: absolute;
  }
  #heading-with-icon-w h3::before, #heading-with-icon h3::before{
      top: -4px;
  }
  .jeg_sticky_nav .jeg_nav_item ul li.menu-item a{
      color: #fff !important;
  }
  .dark .jeg_bg_overlay{
      background: #111;
  }
  .jeg_sticky_nav .jeg_nav_item ul li.menu-item ul.sub-menu li a{
      color: #000 !important;
  }
  .jeg_midbar.dark .sf-arrows .sf-with-ul:after{
      color: #000;
  }
  .jeg_midbar.dark .jeg_nav_icon .jeg_mobile_toggle{
      color: #000;
  }
  .jeg_heroblock, .jeg_slider_wrapper{
      margin-bottom: 0px !important;
  }
  .jeg_slider_type_9_thumb.jeg_posts{
      background: rgba(0,0,0,.8)
  }
  /* Menu */
  .jeg_menu li li{
      line-height: 30px;
  }
  .jeg_menu li>ul>li:last-child>a, .jeg_menu li>ul li a{
      font-size: 16px;
  }

  /* End menu */
  #press-releases .elementor-widget:not(:last-child){
      margin-bottom: 0px;
  }
  .pr-widgetetilaf{
      border:5px solid #FFF;
  }
  .pr-widgetetilaf h2, .pb-widget h2, .widget h2{
      margin: 0px;
      padding: 20px 20px 20px 50px;
      display: block;
      position: relative;
  }
  .pr-widgetetilaf h2::before, .pb-widget h2::before, .widget h2::before{
      content: '';
      background: url(../../uploads/etilaf-icons/etilaf-logo-icon.png) no-repeat;
      background-size: cover;
      height: 25px;
      width: 25px;
      top: 23px;
      left: 18px;
      position: absolute;	
  }
  .pr-widgetetilaf .pr-body h3{
      margin: 0px !important;
      font-size: 16px;
  }
  .pr-widgetetilaf .pr-body .pr-article{
      padding: 20px;
      background: #fff;
      border-bottom: 1px solid #f1f1f1;	
  }
  .pr-widgetetilaf .pr-body .pr-article:last-child{
      border-bottom: 0px;
  }
  #botton-full-width a{
      width: 100%;
  }
  .powered-by{
      display: none !important;
  }
  
  
  /* Home members */
  .presidential-body-heading h2{
      border: 5px solid #f1f1f1;
      padding: 15px;
      background: #f7f7f7;
      font-weight: bold;
  }
  .pb-widget .pb-body .pb-article{
      display: inline-block;
  }
  .pb-container{
      max-width: 100%;  
      margin: 0 auto;    
  }
  .pb-row {
    display: flex;
    flex-flow: row wrap;
    justify-content: flex-start;
  }
  .pb-col {
    /*flex: 1 0 18%;  The important bit. This percentage decides your columns. 
   The percent can be px. It just represents your minimum starting width.
    */ 
    flex-basis: 20%;
    -ms-flex: auto;
    width: 250px;
    position: relative;
    padding: 10px;
    box-sizing: border-box;
  }
  @media(max-width: 1333px) {
  .pb-col {
    flex-basis: 33.33%;
  }
}

@media(max-width: 1073px) {
   .pb-col {
    flex-basis: 33.33%;
  }
}

@media(max-width: 815px) {
  .pb-col {
    flex-basis: 50%;
  }
}

@media(max-width: 620px) {
  .pb-col {
    clear: both;
    float: none;
    width: auto !important;
  }
}
@media (max-width: 991px){
.coalition-member-header .coalition-member-image{
    padding-right: 15px !important;
    padding-left: 15px !important;
}
.coalition-member-header .coalition-member-image .jeg_featured.featured_image img , 
.coalition-member-header .coalition-member-image .jeg_featured.featured_image .thumbnail-container{
  border-radius: 10px !important;
  margin-top: 15px !important;
}

}
@media(max-width: 555px) {
  .pb-col {
    flex-basis: 50%;
  }
}
  .pb-article .member-img{
      text-align: center;
  }
  .pb-article .member-img .size-715{
      padding-bottom: 100%;
}
.pb-article .member-img .thumbnail-container{
    overflow: unset;
}
  .pb-article .member-img .thumbnail-container img{
    object-fit: cover;
    max-height: 190px;
    border: 5px solid #fff;
    -webkit-box-shadow: 10px 10px 50px 2px rgba(214,214,214,1) !important;
    -moz-box-shadow: 10px 10px 50px 2px rgba(214,214,214,1) !important;
    box-shadow: 10px 10px 50px 2px rgba(214,214,214,1) !important; 	
    transition: opacity .25s ease-in-out !important;
    -moz-transition: opacity .25s ease-in-out !important;
    -webkit-transition: opacity .25s ease-in-out !important;
  }
  .pb-article .member-img img:hover{
      border: 5px solid #f7f7f7;
        opacity: 0.8;	
  }
  .pb-article .member-name{
      text-align: center;
  }
  .pb-article .member-position{
      text-align: center;
      color: #111;
  }
  
  /* Members page*/
  .sc-president, .sc-general-s, .sc-vice-p{
      padding: 20px;
      background: #f1f1f1;
      margin-bottom: 20px
  }
  .member-fields-container{
    -webkit-column-count: 2; /* Chrome, Safari, Opera */
    -moz-column-count: 2; /* Firefox */
    column-count: 2;      
    padding: 0px;
    border-left: 5px solid #e7e7e7;
    border-right: 5px solid #e7e7e7;
  }
  ul.member-fields{
      padding: 0px 10px 0px 10px;
  }
  ul.member-fields li{
    padding: 7px;
    margin: 5px 0px 5px 0px;
    font-size: 14px;
  }
  ul.member-fields li:nth-child(even) {background: #fff}
  ul.member-fields li:nth-child(odd) {background: #f7f7f5}

  ul.member-fields li .member-field-label{
      font-weight: bold;
  }
  /* End */
  .totalpoll-question-choices-item-selector{
      padding-right: 0.75em !important;
  }
  @media only screen and (max-width: 767px){
      .jeg_content{
          padding: 30px 0 30px;
      }
      .pb-col{
          width: 30%;
      }
      .pb-article .member-img img{
          max-height: 220px;
      }
      .height-270 .elementor-flip-box{
        height: 270px !important;
      }  
      .pb-col .size-1400 {
        padding-bottom: 140% !important;
      }

  }
  @media only screen and (min-width: 567px){
      .jeg_postblock_15 .jeg_post{
        width: 50% !important;
      }
  }
  @media only screen and (min-width: 768px){
      .jeg_postblock_15 .jeg_post{
        width: 100% !important;
      }
  }
  @media (max-width: 1024px) and (min-width: 768px){
      .jeg_postblock_15 .jeg_post{
        width: 50% !important;
      }
  }
  @media (max-width: 1024px){
    .jeg_mobile_bottombar{
        height: 120px !important;
        line-height: 120px !important;
    }
    .jeg_mobile_logo img{
      max-height: 100px !important;
    }
  }

  
  /* Video pages */
  .mvp-ps-gdbt .mvp-playlist-info{
      height: 85px !important;
  }
  /*
  .mvp-skin-sirius.mvp-ps-gdbt .mvp-playlist-item{
      background-color: #f7f7f7 !important;
  }
  .mvp-skin-sirius.mvp-ps-gdbt .mvp-playlist-item:hover{
      background-color: #f1f1f1 !important;
  }
  
  .mvp-skin-sirius .mvp-playlist-title{
      color: #000 !important;
  }
  */
  .owl-carousel .owl-prev:before{
    content:"\f104" !important;
  }
  .owl-carousel .owl-next:before{
      content: "\f105" !important;
  }
  .jeg_slider_type_3 .owl-next:before{
      content: "\f053" !important;
      font-size: 20px !important;
      background: #fff;
      color: #111;
      padding: 10px;
      left: 20px;      
  }
  .jeg_slider_type_3 .owl-prev:before{
      content: "\f054" !important;
      font-size: 20px !important;
      background: #fff;
      color: #111;
      padding: 10px;
      right: 20px;      
  }
  .jeg_slider_type_3 .jeg_post_title{
      font-size: 18px;
  }
  .jeg_slider_type_3 .jeg_slide_caption{
      background: linear-gradient(180deg,transparent 0,rgba(0,0,0,.9) 70%) !important;
  }
  /* Ticker */
  .mtphr-dnt-inline-title{
    margin: 0px 20px 0px 0px;
    font-size: 18px;
    background-color: red;
    color: #fff;
    padding: 5px;
  }
  .mtphr-dnt-tick-container{
      padding: 5px;
      font-size: 18px;
  }
  /* End */
  .jeg_postblock_38 .jeg_thumb:before{
    /* opacity:1; */
    background: #111 !important;    
  }
  .jeg_sidebar{
      background: #f7f7f7;
      padding: 20px !important;
  }
  .jeg_sidebar .widget{
      margin-bottom: 20px;
  }
  .size-500{
    padding-bottom:65%;
  }
  .size-715{
      padding-bottom: 62.5%;
  }
  .jeg_pl_lg_box{
      margin-bottom: 0px
  }
  .jeg_posts_wrap .jeg_posts article:last-child{
      margin-bottom: 0px;
  }
  .jeg_postblock_15 .jeg_post{
    width: 100%;
}
article.jeg_postblock_15 .jeg_post:hover img, article.jeg_pl_lg_box:hover img, article.jeg_post img{
    -webkit-transform: scale(1);
    transform: scale(1);
    -webkit-transition: .3s ease-in-out;
    transition: .3s ease-in-out;    
}
article.jeg_postblock_15 .jeg_post:hover img, article.jeg_pl_lg_box:hover img, article.jeg_post:hover img{
    -webkit-transform: scale(1.03);
    transform: scale(1.03);
}
.jeg_posts_wrap .jeg_posts article:last-child{
    margin-bottom: 30px;
}
.jeg_pl_md_box .jeg_post_title{
    font-weight: 700;
}
.owl-stage .jeg_slide_item img{
    -webkit-transform: scale(1);
    transform: scale(1);
    -webkit-transition: .3s ease-in-out;
    transition: .3s ease-in-out;       
}
.owl-stage .jeg_slide_item:hover img{
    -webkit-transform: scale(1.03);
    transform: scale(1.03);    
}
.jeg_postblock_37 .jeg_post_category{
    top: 10px;
    bottom: auto;
    left: 10px;
    -webkit-transform: none;
    transform: none;         
}
.jeg_pl_lg_card .jeg_inner_post, .jeg_pl_md_card .jeg_inner_post{
    width: 100%;
}
.coalition-unit-header{
    background: #f1f1f1;
    padding: 20px;
    margin-bottom: 20px;
    border: 5px solid #0a7a48;
}
.coalition-unit-header .jeg_featured.featured_image, .coalition-member-header .jeg_featured.featured_image{
    margin-bottom: 0px;
}
.coalition-member-header{
    background: #fff;
    margin-bottom: 50px;
    -webkit-box-shadow: 0px 0px 34px 0px rgba(186,186,186,1);
    -moz-box-shadow: 0px 0px 34px 0px rgba(186,186,186,1);
    box-shadow: 0px 0px 34px 0px rgba(186,186,186,1);    
    border-radius: 10px;
}
.coalition-member-header .coalition-member-image{
    padding: 0px;
}
.coalition-member-header .coalition-member-image .jeg_featured.featured_image img , 
.coalition-member-header .coalition-member-image .jeg_featured.featured_image .thumbnail-container{
    border-top-left-radius: 10px;
    border-bottom-left-radius: 10px;
}
.coalition-member-header .entry-header{
    padding: 20px 0px 0px 0px;
}
.coalition-member-header .entry-header .jeg_post_title{
    background: #f7f7f5;
    padding: 20px 0px 20px 20px;    
    margin: 0 0 .2em;
    font-size: 3.2em;
}
.coalition-member-header .entry-header h2.member-position{
    font-size: 20px;
    margin: 0;
    background: #f7f7f5;
    padding: 10px 0px 10px 20px;        
}

.totalpoll-question-choices-item-votes .totalpoll-question-choices-item-votes-text {
    font-size: 12px !important;
    margin-right: 1em !important;
}
ul.footer-menu-columns{
    -webkit-columns: 2;
    columns: 2;
    -webkit-column-gap: 20px;
    column-gap: 20px;
}
ul.footer-menu-columns li{
    border: 0;
    line-height: normal;
    padding: 0 0 10px;
    border-top: 0;
    margin: 0;
    padding: 0 0 10px;
    line-height: normal;
    -webkit-column-break-inside: avoid;
    break-inside: avoid;
    padding-top: 0;
}
.jeg_footer_5 .footer_column{
    border-left: 1px solid #e0e0e0;
    border-right: 0px !important;
}
.jeg_footer_5 .footer_column:last-child{
    border-left-width: 0px;
    border-left-style: initial;
    border-left-color: initial;    
}
.mvp-share-holder-inner .mvp-share-data{
    background-color: #004021 !important;
}
.mvp-share-holder-inner .mvp-share-item svg{
    height: 25px !important;
}
.mvp-player-controls-top{
    top: 100px !important;
}
/* social media */
.jeg_socialcounter .social_media_content{
    background: #e3e3e3;
    display: inline-block;
    text-align: center;
    color: #111;    
}
.jeg_socialcounter .social_media_content small{
    color: #111 !important;       
}
.jeg_socialcounter.snc_style li{
    text-align: center;
    width: 100%;
    font-size: 14px;
    line-height: 38px;
    margin-bottom: 10px;    
}
.jeg_socialcounter.snc_style a{
    padding: 0;
    box-shadow: 0 1px 2px rgba(0,0,0,.08);
}
.jeg_socialcounter.snc_style .fa{
    float: right;
    font-size: 16px;
    height: auto;
    line-height: inherit;
    margin: 0;
    text-align: center;    
}
.jeg_socialcounter.snc_style span, .jeg_socialcounter.snc_style small{
    margin-right: 0;
    margin-left: 5px;
    display: inline-block;
    font-size: inherit;
}
.jeg_socialcounter.colored .jeg_facebook a{
    border-left: 5px #45629f solid;
}
.jeg_socialcounter.colored .jeg_twitter a{
    border-left: 5px #5eb2ef solid;
}
.jeg_socialcounter.colored .jeg_youtube a{
    border-left: 5px #c61d23 solid;
}
.jeg_socialcounter.colored .jeg_instagram a{
    border-left: 5px #e4405f solid;
}
.jeg_socialcounter.colored .jeg_flickr a{
    border-left: 5px #f07 solid;
}

#footer-socail-media-section{
    text-align: center;
}
ul.jeg_menu_footer{
    width: 100%;
    text-align: center;
}

.jeg_search_result{
  left: -4px;
  right: auto !important;
}
.jeg_slider_type_3 .jeg_caption_container{
	opacity: 1 !important
}
.jeg_slider_type_8 .jeg_caption_container{
	opacity: 1 !important	
}

/* Language menu */
ul.languages-menu{
    display:inline-block;margin-left:10px;
}
ul.languages-menu li{
    display:inline-block;padding:0px 10px;
}
ul.languages-menu li a{
    color:#fff;
}
ul.languages-menu li a:hover{
    color: #0a7a48;
}
.jeg_main_menu>li>a{
	text-transform: capitalize !important;
}
.translation_link ul li{
  display: inline-block;
}
.translation_link ul li:after{
    content: "-";
    padding: 5px;
}
.translation_link ul li:last-child:after{
  display: none;
}